tigris_base:
  wording:
    user_dashboard:
      wordings:
        - name: main title
          type: text
          default: Partagez vos photos avec votre famille
          description: Titre du tableau de bord utilisateur
        - name: create album button
          type: text
          default: .icon-rectangle-history-circle-plus Créer un nouvel album
          description: Texte du bouton pour créer un album
        - name: upload media button
          type: text
          default: .icon-upload Publier de nouvelles photos ou vidéos
          description: Texte du bouton pour publier des médias
        - name: view media button
          type: text
          default: .icon-photo-film Voir les photos et vidéos de vos familles
          description: Texte du bouton pour voir les médias
        - name: last album
          type: text
          default: Mes derniers albums
          description: Titre de la section des derniers albums
        - name: last identifications
          type: text
          default: Mes dernières identifications
          description: Titre de la section des dernières identifications
    mailing:
      wordings:
        - name: awaiting validation subject
          type: text
          default: Validation de votre compte
          description: Sujet du mail d'attente de validation
        - name: awaiting validation content
          type: html
          default: |
            Bonjour {{ user.person.firstname }},

            Votre compte a bien été créé. Il est en attente de validation par un administrateur.
          description: Contenu du mail d'attente de validation
        - name: validated user subject
          type: text
          default: Votre compte a été validé
          description: Sujet du mail de validation
        - name: validated user content
          type: html
          default: |
            Bonjour {{ user.person.firstname }},

            Votre compte a bien été validé. Vous pouvez désormais vous connecter.
          description: Contenu du mail de validation